import json, glog

def ReceivedLidarData(req_data):
    try:
        glog.info(req_data.statu.measure_info_to_plc_forward)
    except ValueError as e:
        glog.error(req_data.statu)


def ReceivedTofData(req_data):
    try:
        glog.info(req_data.statu)
    except ValueError as e:
        glog.error(req_data.statu)